.navbar {
border:0;
background:none;
font-family:Arial, Helvetica, sans-serif;
margin:0;
padding:0;
text-align:center;
background:url(../images/navbg.jpg) repeat-x;
}

.navbar ul {margin:0 auto;padding:0}

.navbar ul li {padding:0;margin:0}

.navbar ul li a{
color:#fcfbed;
padding:0 12px;
border:0;
line-height:66px;
}

.navbar-toggle {
    background-color: #af3519;
	border:1px solid #be6651 !important;
    border: 0 none;
    color: #FFFFFF;
    float: none;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 10px 10px 8px;
    position: relative;
	width:80% !important;
}

@media (max-width:775px)
{
	.navbar ul li a{
	line-height:25px;
	font-size:12px;
}
}